<ion-header>
  <ion-toolbar>
    <ion-title color="light">Profil</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-icon class="logo" name="person-circle-outline"></ion-icon>
  <div class="padding" >
    <ion-item>
      <ion-icon class="edit" name="settings-outline" [hidden]="!disabled" (click)="enable()"></ion-icon>
    </ion-item>

    <ion-item>
      <ion-icon class="icon" color="light" name="chevron-forward-outline"></ion-icon>
      <ion-label color="light">Prénom : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="text" [(ngModel)]="name" [value]="user.name" placeholder="Prénom"></ion-input>
    </ion-item>

    <ion-item>
      <ion-icon class="icon" color="light" name="chevron-forward-outline"></ion-icon>
      <ion-label color="light">Nom : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="text" [(ngModel)]="lastname" [value]="user.lastName" placeholder="Nom"></ion-input>
    </ion-item>

    <ion-item>
      <ion-icon class="icon" color="light" name="person-outline"></ion-icon>
      <ion-label color="light">Nom d'utilisateur : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="text" [(ngModel)]="username" [value]="user.userName" placeholder="Nom d'utilisateur"></ion-input>
    </ion-item>

    <ion-item>
      <ion-icon class="icon" color="light" name="mail-outline"></ion-icon>
      <ion-label color="light">Email : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="mail" [(ngModel)]="mail" [value]="user.email" placeholder="Adresse email"></ion-input>
    </ion-item>

    <ion-item>
      <ion-icon color="light" name="lock-closed-outline"></ion-icon>
      <ion-label color="light">Mot de passe : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="password" [(ngModel)]="password" [value]="user.password" placeholder="Mot de passe"></ion-input>
    </ion-item>

    <div style="margin-top: 30%;"></div>
    <ion-button [hidden]="disabled" (click)="disable()" color="light" shape="round">Enregistrer</ion-button>


  </div>
<!--   <div class="padding" >
    <ion-item>
      <ion-icon class="edit" name="settings-outline" [hidden]="!disabled" (click)="enable()"></ion-icon>
    </ion-item>

    <ion-item>
      <ion-label color="light">Nom d'utilisateur : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="text" [value]="name"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label color="light">Mot de passe : </ion-label>
      <ion-input [disabled]="disabled" color="light" type="password" value="********"></ion-input>


    </ion-item>

    <ion-button [hidden]="disabled" (click)="disable()" color="light" shape="round">Enregistrer</ion-button>

  </div> -->
</ion-content>
